TestGroup:
    test_group: acc-sm-oleg455-client
    testhost: oleg455-client
    submission: Mon Mar 16 09:37:11 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-dom
        description: auster sanity-dom
        submission: Mon Mar 16 09:37:14 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_fsx
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_sanity
        -
            name: test_setup
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_36a
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_36b
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_36c
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_36d
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_36e
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_36f
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_36g
            status: PASS
            duration: 46
            return_code: 0
            error:
        -
            name: test_36h
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_36i
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_39a
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_39b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_39c
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_39d
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_39e
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_39f
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_39g
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_39h
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_39i
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_39j
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_39k
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_39l
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_39m
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_39n
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_39o
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_39p
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_39r
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_39q
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_39s
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_39u
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_40
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_41
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_42d
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_42e
            status: PASS
            duration: 122
            return_code: 0
            error:
        -
            name: test_43A
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_43a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_43b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_43c
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_46
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_56r
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_101e
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_119a
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_131a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_131b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_131c
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_131d
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_131e
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_150a
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_150b
            status: SKIP
            duration: 2
            return_code: 0
            error: "need\ \>=\ 2.13.57\ and\ ldiskfs\ for\ fallocate"
        -
            name: test_150bb
            status: SKIP
            duration: 2
            return_code: 0
            error: "need\ \>=\ 2.13.57\ and\ ldiskfs\ for\ fallocate"
        -
            name: test_150c
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ \>=\ 2.13.57\ and\ ldiskfs\ for\ fallocate"
        -
            name: test_150d
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ \>=\ 2.13.57\ and\ ldiskfs\ for\ fallocate"
        -
            name: test_150f
            status: SKIP
            duration: 2
            return_code: 0
            error: "LU-14160:\ punch\ mode\ is\ not\ implemented\ on\ OSD\ ZFS"
        -
            name: test_150g
            status: SKIP
            duration: 1
            return_code: 0
            error: "LU-14160:\ punch\ mode\ is\ not\ implemented\ on\ OSD\ ZFS"
        -
            name: test_150ia
            status: SKIP
            duration: 2
            return_code: 0
            error: "zero-range\ mode\ is\ not\ implemented\ on\ OSD\ ZFS"
        -
            name: test_150ib
            status: SKIP
            duration: 2
            return_code: 0
            error: "zero-range\ mode\ is\ not\ implemented\ on\ OSD\ ZFS"
        -
            name: test_150ic
            status: SKIP
            duration: 1
            return_code: 0
            error: "zero-range\ mode\ is\ not\ implemented\ on\ OSD\ ZFS"
        -
            name: test_155a
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_155b
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_155c
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_155d
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_207a
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_207b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_241a
            status: PASS
            duration: 57
            return_code: 0
            error:
        -
            name: test_241b
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_251a
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 6
            return_code: 0
            error:
            status: PASS
            duration: 602
            return_code: 0
            error:
        -
            name: test_sanityn
        -
            name: test_setup
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_2b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_2c
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_2d
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_2e
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_2f
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_2g
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_9a
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_9b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_10a
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_10b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 169
            return_code: 0
            error:
        -
            name: test_14aa
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_14ab
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_14b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_14c
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_14d
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_19
            status: SKIP
            duration: 2
            return_code: 0
            error: "not\ cache-capable\ obdfilter"
        -
            name: test_20
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_23
            status: PASS
            duration: 72
            return_code: 0
            error:
        -
            name: test_27
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_39a
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_39b
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_39c
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_39d
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_51a
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_51c
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_51d
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_107a
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_107b
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 7
            return_code: 0
            error:
            status: PASS
            duration: 468
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 4
            return_code: 0
            error:
        duration: 1133
        status: PASS
